body
{
width: 100%;
color: #333132;
background: #bd9133 url(bg.png) repeat-x;
font-family: Georgia, Times, "Times New Roman", serif;
}
a:link, a:visited
{
color: #b07c1f;
}
a:hover, a:active, a.active:visited, a.active:link, div.section_content div.dynamic h2.active
{
color: #000;
}
h1, h2, h3, h4
{
color: #5b5320;
}
hr
{
color: #5b5320;
border-bottom: 1px solid #5b5320;
}
ul.menu_gallery li a img
{
border: 2px solid #60afb1;
}
ul.menu_gallery li a.active img
{
border: 2px solid #336177;
}
form.loading
{
background: url(loading.gif) no-repeat bottom right;
}
div.loading
{
background: url(loading.gif) no-repeat;
}
input.input, textarea, select, input.input, div.section_content div.lesswide div.location
{
background: #fdedbd;
color: #5b5320;
border: 1px solid #dac8a6;
}
input.submit
{
background: #5b5320;
color: #fff;
}
input.alert, select.alert, textarea.alert
{
border: 1px solid #ad0202;
}
span.star
{
color: #ad0202;
}
div.status
{
background: #ad0202;
border: 1px solid #ad0202;
}
div.status ul
{
background: #fff;
color: #ad0202;
}


.logo, .logo a
{
width: 100%;
height: 23px;
background: url(logo.gif) no-repeat center center;
}
.logo{margin: 13px 0 7px 0;}
p.strapline
{
width: 100%;
height: 32px;
background: url(strapline.gif) no-repeat center;
}

div.articlehome
{
background: #f9f3d5;
}
div.article
{
background: #fff;
}
ul.reslink
{
margin: -30px 0 -20px 0;
width: 140px;
}
ul.reslink li, ul.reslink li a
{
width: 140px;
height: 31px;
background: url(reslink.gif) no-repeat;
}
ul.reslink li a:hover
{
background-position: bottom left;
}

ul.nav
{
background: #5b5320;
}
ul.nav li
{
color: #f9f3d5;
}
ul.nav li a:link, ul.nav li a:visited
{
color: #f9f3d5;
}
ul.nav li a:hover, ul.nav li a:active, ul.nav li a.active:link, ul.nav li a.active:visited
{
color: #b48224;
}

div.section_hero
{
height: 440px;
border-bottom: 1px solid #cdad4c;
}

div.section_content div.home h1
{
margin: 0 0 5px 0;
}
div.section_content div.home h2
{
padding: 0;
color: #b27e21;
}

div.section_images
{
border-bottom: 1px solid #c29a3a;
}


div.section_content div.links ul li a strong
{
color: #4d4c3d;
}
div.section_content div.links ul li a:hover, div.section_content div.links ul li a:active,
div.section_content div.links ul li a:hover strong, div.section_content div.links ul li a:active strong
{
text-decoration: underline;
color: #4d4c3d;
}


div.section_content div.wideleft div.listing
{
border-top: 1px dotted #333132;
}
div.section_content div.wideleft div.listing h2
{
color: #4c4c4c;
}



div.footer
{
color: #fff;
}
div.footer a:link, div.footer a:visited
{
color: #fff;
text-decoration: underline;
}
div.footer a:hover, div.footer a:active
{
color: #000;
text-decoration: underline;
}
div.footer ul.links li
{
border-right: 1px solid #fff;
}

div.footer ul.logos
{

float: right;
padding: 3px 5px;
margin: 5px 0 0 0;
background: #fff;
list-style-type: none;
}
div.footer ul.logos li
{
line-height: 76px;
float: left;
padding: 0 15px 0 0;
}
div.footer ul.logos li.last
{
padding: 0;
}
div.footer ul.logos li.audio
{
padding-top: 12px;
}